# empty-debuginfo-package
%define debug_package %{nil}

Summary:	Student's Schedule
Name:		gnutu
Version:	2.8
Release:	%mkrel 2
License:	GPLv2
Group:		Education
URL:		https://sourceforge.net/projects/gnutu
Source0:	https://sourceforge.net/projects/gnutu/files/%{name}-%{version}.tar.gz
BuildRequires:	gtk-sharp2
BuildRequires:	glade-sharp2
BuildRequires:	pkgconfig(mono)
BuildRequires:	intltool

%description
GNUTU (Student's Schedule) is designed for students
from primary and secondary schools - using it, you
can note various information (like marks, tests' dates
and important school events). It also can create
various statistics, search for all entered data, calculate
your average; it can also serve as a diary and many, many more...

%prep
%setup -q

%build
%configure2_5x
%make

%install
%make_install
%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS COPYING README
%{_bindir}/%{name}
%{_libdir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.ico
%{_datadir}/pixmaps/%{name}.png



%changelog
* Fri Mar 11 2016 umeabot <umeabot> 2.8-2.mga6
+ Revision: 989147
- Mageia 6 Mass Rebuild

* Wed Nov 18 2015 alexl <alexl> 2.8-1.mga6
+ Revision: 904069
- version 2.8 (mga#17016)
- del upstreamed desktop-file.patch
- new url
- s/makeinstall_std/make_install/

* Fri Nov 28 2014 alexl <alexl> 2.7-4.mga5
+ Revision: 799764
- updated url tag
- used desktop file from new version

* Wed Oct 15 2014 umeabot <umeabot> 2.7-3.mga5
+ Revision: 739318
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.7-2.mga5
+ Revision: 679842
- Mageia 5 Mass Rebuild

* Mon Aug 04 2014 alexl <alexl> 2.7-1.mga5
+ Revision: 659665
- disabled debug package (empty-debuginfo-package)
- fixed licence tag in spec
- used macroses in spec (Mageia policy)
- moved unused attrs in spec
- version 2.7

* Sat Apr 05 2014 alexl <alexl> 2.6-1.mga5
+ Revision: 611875
- new version 2.6 (fix mga#12600)
- clean spec
- fix description

* Fri Oct 18 2013 umeabot <umeabot> 2.5-7.mga4
+ Revision: 508368
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 dmorgan <dmorgan> 2.5-6.mga3
+ Revision: 361101
- Fix desktop file

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat May 14 2011 dmorgan <dmorgan> 2.5-5.mga1
+ Revision: 98489
- imported package gnutu


* Fri Sep 04 2009 Thierry Vignaud <tv@mandriva.org> 2.5-5mdv2010.0
+ Revision: 429287
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 2.5-4mdv2009.0
+ Revision: 246510
- rebuild

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 2mdv2008.1-current
+ Revision: 136456
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Thu Jan 18 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2.5-2mdv2007.0
+ Revision: 110442
- correct url
- spec file clean

* Sat Jan 06 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2.5-1mdv2007.1
+ Revision: 104707
- Import gnutu

